Arriba-Sim: Binärdownload für Metropolis (inoffiziell)

15678911»

Comments

  • loguk
    loguk
     Member edited 12:54PM
    Thanks Mareta,

    I think both may be the way to go - I have the time and the inclination :-)
  • Mareta Dagostino
    Mareta Dagostino
     Member edited July 2017
    Liebe Arriba-Fans in Metropolis!

    Ihr habt sicherlich schon mitbekommen, dass demnächst das Metropolis Grid auf eine 0.9.x Version umgestellt wird.

    Die Arriba ist ein Fork von OpenSim 0.8.x und eine Weiterentwicklung des Forks (außer Fehlerbehebungen) ist nicht geplant. Damit wird OpenSim Arriba inkompatibel zum Metropolis Grid.

    Deshalb werde ich nach dem Umstieg des Metropolis Grids keinen Binärdownload für Metropolis mehr anbieten. Wer einen Binärdownload für andere Grids braucht, kann "neutrale" Downloads weiterhin direkt von Freaky bekommen:

    https://github.com/ft-/arribasim-techpreview-builds

    Liebe Grüße,
    Mareta

    --------------------------------------------------------------

    Dear Arriba fans in Metropolis!

    Surely you have already noticed that the Metropolis Grid will soon be converted to a 0.9.x version.

    The Arriba is a fork of OpenSim 0.8.x and further development of the fork (except bug fixing) is not planned. This makes OpenSim Arriba incompatible with the Metropolis Grid.

    Therefore I will stop offering the binary download for Metropolis after the change of the Metropolis Grid. If you need a binary download for other grids, you can still get "neutral" downloads directly from Freaky:

    https://github.com/ft-/arribasim-techpreview-builds

    Kind regards,
    Mareta
  • Mareta Dagostino
    Mareta Dagostino
     Member edited June 27
    Liebe Nutzer der Arriba-Binärdateien von meiner Webseite!

    Wie ihr wisst, mache ich normalerweise nur dann Updates, wenn sich eine relevante Anzahl Änderungen im Quellcode angesammelt hat. Dies soll unnötigen Update-Aufwand auf den Regionen vermeiden. Jetzt habe ich aber gerade im Mai ein Update erzeugt, und seit gestern hat Freaky eine Inkompatibilität zu MariaDB 10.3 behoben. In den gängigen Distributionen ist noch eine ältere MariaDB Version, weshalb ich gerne noch etwas warten möchte.

    Wenn du schon MariaDB 10.3 in Gebrauch hast, melde dich bitte bei mir! Ich ziehe dann das nächste Arriba-Update vor.

    Liebe Grüße,
    Mareta

    --------------------------------------------------------------

    Dear users of Arriba binaries from my website!

    As you know, I usually only update when a significant number of changes in the source code have accumulated. This should avoid unnecessary update effort on the regions. Now I have just updated in May, and since yesterday Freaky has fixed an incompatibility with MariaDB 10.3. In the current distributions is still an older MariaDB version, which is why I would like to wait a bit.

    If you already have MariaDB 10.3 in use, please contact me! I advance the next Arriba update in that case.

    Best regards,
    Mareta
    Thanked by: Han Held
Sign In or Register to comment.
© Copyright 2018 - Metropolis Metaversum
All times are GMT